body{
	height: auto;	
	text-align:center;
	background:#323232;
	padding-top:40px;
	padding-bottom:40px;
	}
	
#badan
{
background:#FFF;
width:845px;
margin:1em auto;
margin-top:0px;
margin-bottom:0px;
}

img
{
	border-color:#000;
}

a:active { font-size:12px; text-decoration: none; color: #FFF }
a:link { font-size:12px; text-decoration: none; color: #FFF }
a:visited { font-size:12px; text-decoration: none; color: #FFF }
a:hover { font-size:12px; text-decoration: none;color:#FF0000;}		

table.formNya tr td{font:12px Arial;color:#FFF;}
table.formNya tr td input.inputpesan{border:1px solid #E1E1E1;}
table.formNya tr td textarea{border:1px solid #E1E1E1;}


.kecil {
  	font-size: 11px;
  	color: #959595;
}

a.selengkapnya
{
  font:11px Tahoma;
  color:#FF0000;
}

a.selengkapnya:hover
{
	color: #FF0000;
}

.putih
{
  font-size: 11px;
  color: #ffffff;
}

.merah
{
  font:11px Tahoma;
}

.coklat
{
	font: 10px Arial;
	margin-bottom:15px;
	color:#888;
}

a.linkputih{color:#FFF;}
a.linkputih:hover{color:#F00;}
a.linkputih:visited{color:#FFF;}



.isi_berita
{
font:12px Arial;
line-height:150%;
color:#FFFFFF;
}

.gradasi_bawah
{
height:22px;
width:100%;
background:url(../images/gradasi_bawah.gif) no-repeat top;
text-align:center;
font:10px arial;
}

.gradasi_atas
{
height:15px;
width:100%;
background:url(../images/gradasi_atas.gif) no-repeat top;
text-align:center;
font:10px arial;
}

.frmCari
{
	background: url(../images/cari.jpg) no-repeat;
	height:157px;
	width:155px;
	padding:40px 8px 40px 8px;
}

.isi
{
	padding:10px 40px 40px 10px;
	font:11px arial;
	text-align:justify;
	line-height:140%;
}

.frmCari input
{
	width:150px;
	font:11px arial;
}

.frmCari select
{
	width:150px;
	height:20px;
	font:11px arial;
}

.menu_bawahnya
{
	height:27px;
	margin-left:15px;
}
.menu_bawahnya a
{
	font:12px Arial;
	color:#626262;
	float:left;
	padding-top: 4px;
}

.menu_bawahnya .batas
{
	margin-left:7px;
	margin-right:7px;
	width:4px;
	height:26px;
	float:left;
}

table.hasil {border-collapse: collapse; background:#FFF;}
table.hasil thead {text-align:center;  background:#626262;color:#FFF;font-weight:bold;}
table.hasil foot{text-align:center;  background:url(../images/gradasi_hitam.gif) repeat-x bottom; color:#DDD;font-weight:bold;}
table.hasil td,th {padding: 5px; border: 1px #E1E1E1 solid; font-family:tahoma;font-size:11px;}

table.halaman tr td{font:11px tahoma;}
table.halaman tr td a{font:11px tahoma; color:#000;}

table.kategori tr td{background:#262626; height:30px; width:175px;}
table.kategori tr td a{font:14px arial;color:#FFF;padding:7px 10px}
table.kategori tr td a:hover{color:#ff0000}

table.listdojang{margin-left:5px;}
table.listdojang  tr td{background:#262626; width:160px; margin:4px; color:#F00; font:14px arial; padding:5px;}
table.listdojang  tr td.linkNya {padding-left:10px;background:#262626;}
table.listdojang  tr td.linkNya a{background:url(../images/p_listdojang_p.gif) no-repeat left; padding-left:15px;color:#FFF;font:14px arial;}
table.listdojang  tr td.linkNya a:visited{background:url(../images/p_listdojang_p.gif) no-repeat left;color:#FFF;font:14px arial;}
table.listdojang  tr td.linkNya a:hover{background:url(../images/p_listdojang_m.gif) no-repeat left;color:#F00;}

.linkBerita, .linkBerita2{margin-top:10px;margin-left:5px;}
.linkBerita a{padding-left:15px;background:url(../images/p_listberita_p.gif) no-repeat left; color:#FFF;font:12px arial;}
.linkBerita a:visited{background:url(../images/p_listberita_p.gif) no-repeat left; color:#FFF;font:12px arial;}
.linkBerita a:hover{background:url(../images/p_listberita_m.gif) no-repeat left; color:#F00;}

.linkBerita2 a{color:#FFF;font:12px arial;}

.judul
{
	font: 18px arial;
	color:#FF0000;
}

.tombol_abu
{
background:url(../images/tombol_abu.gif) no-repeat;
width:60px;
height:17px;
border:0px;
font:bold 11px arial;
color:#FFF;
padding-bottom:5px;
cursor:hand;
cursor:pointer;
}

.tombol
{
background:#FF0000;
width:60px;
height:19px;
font:bold 11px arial;
color:#FFF;
padding-bottom:5px;
cursor:hand;
cursor:pointer;
}

.abukanan
{
	width:290px;
	height:237px;
	background:#E1E1E1;
}

.linkShopping{float:right;margin-left:10px;}

.linkShopping a {font:bold 11px arial;}

.linkShopping a:hover{color:#BBB;}


.kotak_error
{
	color:#F00;
}	